@charset "utf-8";
/* RESPONSIVE-MEDIUM-MODULES.CSS :  Obsahuji css k rozsirujicim modulum a funkcim dle individualnich pozadavku pro zobrazení na středně velkém displeji */
/* Responsive-medium-modules.css pretlouka styly z modules.css. Ve střední responsivni verzi tedy plati oboje styly. */
/* Responsive-medium-modules.css neplatí pro malou velikost displeje. Zobrazení na malém displeji nijak neovlivňují. */

nav#language-selection a{
    font-size: 18px;
}
section#newsletter-registration input{
    width: 77%;
}
.paging-nav,
.news-page.active{
    margin-bottom: 170px;
}
#news-categories{
    position: absolute;
    bottom: 0;
    top: inherit;
    margin: auto;
    left: 0;
    right: 0;
    display: block;
    width: 170px;
}

#kampan-osveta-2015 .kampan-razitko {
    float: none;
    display: block;
    margin: 25px auto;
}

.kampan-footer-menu a{
    width: 49.5%;
    margin-right: 0;
}
.kampan-footer-menu a:nth-of-type(2n+1){
    margin-right: 1%;
}